CVE-2005-3585

2005-11-16T02:42:00
ID CVE-2005-3585
Type cve
Reporter NVD
Modified 2017-07-10T21:33:14

Description

SQL injection vulnerability in forum.php in PhpWebThings 1.4.4 allows remote attackers to execute arbitrary SQL commands via the forum parameter.